摘要: 今天重做了服务器系统,直接使用了Ubuntu的Server版(Ubuntu 14.04 LTS 64位),准备配置mono环境时,在安装libgdiplus2.10.9时出错了,现在把问题和解决方案记录下来备用,或者给遇到同样错误的你阅读全文
posted @ 2014-06-28 01:41 逆水寒龙 阅读(2627) 评论(7) 编辑